View Issue Details

IDProjectCategoryView StatusLast Update
0000277XnViewMPBugpublic2014-06-12 15:18
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.69 
Summary0000277: bad Properties window after delete image file - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29265
DescriptionRelated to issue 326
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-21 10:15 admin New Issue
2014-03-11 13:16 admin Status new => resolved
2014-03-11 13:16 admin Resolution open => fixed
2014-03-11 13:16 admin Fixed in Version => 0.66
2014-05-21 08:17 admin Status resolved => new
2014-05-21 08:17 admin Resolution fixed => reopened
2014-06-12 15:17 admin Status new => resolved
2014-06-12 15:17 admin Resolution reopened => fixed
2014-06-12 15:17 admin Fixed in Version 0.66 => 0.69
2014-06-12 15:18 admin Description Updated View Revisions
2017-03-06 08:49 admin Category Bugs => Bug